body{
    margin:0;
    font-family: 'Work Sans', sans-serif;
}
section{
    width: 100%;
    border-radius: 20px;
    background: #EB996B;
    border: none;
    display: grid;
    grid-template-columns: 1.5fr 1fr 1fr;
    grid-template-rows: repeat(5, 50px);
    padding: 4%;
    gap: 24px;
}
.bubble{
    border-radius: 20px;
    background: #FFFFFF;
    padding: 6%;

}
.first-block{
    grid-row:1/6;
}
.first-block {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    box-shadow: 7px 6px 0px 0px black;
}

.first-block > p{
    margin: 0 auto;
    font-size: 24px;
    font-weight: 700;
}
.first-block > img{
    max-width: 33%;
    margin: 0 auto;
}
.age-pronouns{
    display: flex;
    justify-content: space-between;
}
.first-block-info{
    font-size: 12px;
    font-weight: 400;
}

.first-block-info span{
    font-size: 12px;
    font-weight: 600;
}
.bio-block{
    grid-column: 2/-1;
    grid-row:1/3;
    box-shadow: 7px 6px 0px 0px black;
    font-size: 14px;
    font-weight: 400;
}
.bio-block > div:first-child{
    font-weight: 700;
    margin-bottom: 1%;
}
.goals-block{
    grid-row: 3/5;
    box-shadow: 7px 6px 0px 0px #29A71E;
    font-size: 14px;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.goals-block > div{
    color: #29A71E;
    font-weight: 700;
    margin-bottom: 1%;
    margin: 4% 9%;
}
.goals-block ul{
    margin: 0% -7%;
}
.speech-block{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.dream-companies-block{
    grid-row: 5/9;
    box-shadow: 7px 6px 0px 0px #3675B0;
    font-size: 14px;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.dream-companies-block > div{
    color: #3675B0;
    font-weight: 700;
    margin-bottom: 1%;
    margin: 4% 9%;
}
.dream-companies-block ul{
    margin: 0% -7%;
}
.frustrations-block{
    grid-row: 3/6;
    box-shadow: 7px 6px 0px 0px #E13535;
    font-size: 14px;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.frustrations-block > div{
    color: #E13535;
    font-weight: 700;
    margin-bottom: 1%;
    margin: 4% 9%;
}
.frustrations-block ul{
    margin: 0% -7%;
}
.personality-block{
    grid-column:3;
    grid-row:6/9;
    box-shadow: 7px 6px 0px 0px #000000;
    font-size: 14px;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.personality-block > div{
    color: #000000;
    font-weight: 700;
    margin-bottom: 1%;
    margin: 4% 9%;
}
.personality-block div:nth-child(2){
    font-weight: 400;
}
.speech-block{
    font-size: 14px;
    font-weight: 700;
    grid-row: 6/9;
    box-shadow: 7px 6px 0px 0px black;
}
